Sat, 29 Feb 2020 04:36:18 UTC

Information for RPM perl-Compress-Raw-Zlib-0:2.084-449.module_f32+7932+630b3052.ppc64le.rpm

ID20555874
Nameperl-Compress-Raw-Zlib
Version2.084
Release449.module_f32+7932+630b3052
Epoch0
Archppc64le
SummaryLow-Level Interface to the zlib compression library
DescriptionThis module provides a Perl interface to the zlib compression library. It is used by IO::Compress::Zlib.
Build Time2020-02-14 10:00:35 GMT
Size62,565
593cfba1c22d18affcadb1190618d2f1
License(GPL+ or Artistic) and zlib
Buildrootmodule-perl-bootstrap-5.30-3220200214084245-43bbeeef-build-19398783-1362100
Provides
perl(Compress::Raw::Zlib) = 2.084
perl-Compress-Raw-Zlib = 0:2.084-449.module_f32+7932+630b3052
perl-Compress-Raw-Zlib(ppc-64) = 0:2.084-449.module_f32+7932+630b3052
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libperl.so.5.30()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.0.2)(64bit)
libz.so.1(ZLIB_1.2.0.8)(64bit)
libz.so.1(ZLIB_1.2.2)(64bit)
libz.so.1(ZLIB_1.2.2.3)(64bit)
perl(:MODULE_COMPAT_5.30.1)
perl(:VERSION) >= 5.6.0
perl(Carp)
perl(Exporter)
perl(bytes)
perl(constant)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/fe/9002ce2107967d666a428ce62601c2932e98fe58
/usr/lib64/perl5/Compress0
/usr/lib64/perl5/Compress/Raw0
/usr/lib64/perl5/Compress/Raw/Zlib.pm47,456
/usr/lib64/perl5/auto/Compress0
/usr/lib64/perl5/auto/Compress/Raw0
/usr/lib64/perl5/auto/Compress/Raw/Zlib0
/usr/lib64/perl5/auto/Compress/Raw/Zlib/Zlib.so134,984
/usr/share/man/man3/Compress::Raw::Zlib.3pm.gz10,463
Component of No Buildroots